<?xml version="1.0" encoding="utf-8"?>
<install>
	<soft>
        <id>0</id>
        <download>0</download> 
        <strapp>STR_APP_HARD</strapp>
        <app_name>硬件信息</app_name>
        <app_describle>检测CPU，主板，内存和更多硬件信息.</app_describle>
        <name>HardWare.exe</name> 
        <icon></icon> 
        <big_icon></big_icon> 
        <icon_url>http://www.drivethelife.com/uploadfiles/20170831/toolbox_png_HardwareDetection_1.png</icon_url>
        <big_icon_url>http://www.drivethelife.com/uploadfiles/20170831/toolbox_png_HardwareDetection_2.png</big_icon_url>
        <reg></reg> 
        <reg_apppath></reg_apppath>
        <sign>Shenzhen DriveTheLife Software Technology Co.Ltd</sign> 
        <company>Shenzhen DriveTheLife Software Technology Co.Ltd</company>
        <url></url> 
        <loadname></loadname>   
        <new_app>0</new_app>  
        <filepath>HardWare.exe</filepath> 
        <installparam></installparam>
        <runparam></runparam> 
        <toolbox_type>0</toolbox_type> 
        <toolbox_type_id>0</toolbox_type_id>
		<EULA></EULA>
		<Privacy_Policy></Privacy_Policy>
		<param1></param1> 
		<param2></param2> 
		<free>0</free>
	</soft>
	<soft>
        <id>1</id>
        <download>0</download> 
        <strapp>STR_APP_SOURDREPAIR</strapp>
        <app_name>声音修复</app_name>
        <app_describle>自动解决声音故障的问题.</app_describle>
        <name>SoundCardRepair\SoundCardRepair.exe</name> 
        <icon></icon> 
        <big_icon></big_icon> 
        <icon_url>http://int.qudong.drivethelife.com/uploadfile/20170831/Audio_Repair_1.png</icon_url>
        <big_icon_url>http://int.qudong.drivethelife.com/uploadfile/20170831/Audio_Repair_2.png</big_icon_url>
        <reg></reg> 
        <reg_apppath></reg_apppath>
        <sign>Shenzhen DriveTheLife Software Technology Co.Ltd</sign> 
        <company>Shenzhen DriveTheLife Software Technology Co.Ltd</company>
        <url></url> 
        <loadname></loadname>   
        <new_app>0</new_app>  
        <filepath>SoundCardRepair.exe</filepath> 
        <installparam></installparam>
        <runparam></runparam> 
        <toolbox_type>0</toolbox_type> 
        <toolbox_type_id>0</toolbox_type_id>
		<EULA></EULA>
		<Privacy_Policy></Privacy_Policy>
		<param1></param1> 
		<param2></param2> 
		<free>1</free>
	</soft>
	<soft>
		<id>2</id>
		<download>0</download> 
		<strapp>STR_APP_GAMEREPAIR</strapp>
		<app_name>游戏修复</app_name>
		<app_describle>解决大多数游戏组件异常/无法运行/游戏黑屏等问题。</app_describle>
		<name>GameRepair.exe</name> 
		<icon></icon> 
		<big_icon></big_icon> 
		<icon_url>http://www.drivethelife.com/uploadfiles/20170831/toolbox_png_HardwareDetection_1.png</icon_url>
		<big_icon_url>http://www.drivethelife.com/uploadfiles/20170831/toolbox_png_GameRepair.png</big_icon_url>
		<reg></reg> 
		<reg_apppath></reg_apppath>
		<sign>Shenzhen DriveTheLife Software Technology Co.Ltd</sign> 
		<company>Shenzhen DriveTheLife Software Technology Co.Ltd</company>
		<url></url> 
		<loadname></loadname>   
		<new_app>0</new_app>  
		<filepath>GameRepair.exe</filepath> 
		<installparam></installparam>
		<runparam></runparam> 
		<toolbox_type>0</toolbox_type> 
		<toolbox_type_id>0</toolbox_type_id>
		<EULA></EULA>
		<Privacy_Policy></Privacy_Policy>
		<param1></param1> 
		<param2></param2> 
		<free>0</free>
	</soft>		
</install>